View Issue Details

IDProjectCategoryView StatusLast Update
0000431ascendinstaller-windowspublic2010-05-25 10:13
Reporterjohn 
Assigned Tojohn 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.7 
Target Version0.9.8Fixed in Version0.9.8 
Summary0000431: Incorrect path embedded for Tcl/Tk installer, causes error during installation
DescriptionThe Tcl/Tk website has taken away the version of Tcl/Tk that we were linking to. We can update to a newer version, just need to check that it all works correctly.
TagsNo tags attached.

Relationships

Activities

john

2010-04-07 10:13

administrator   ~0000624

Last edited: 2010-04-07 10:13

We have hosted our own copy of the missing Tcl/Tk installer. You can download it from a link on the following page:
[[Prerequisites_for_Windows#For_ASCEND_0.9.7_with_the_Tcl.2FTk_GUI]]

john

2010-05-21 10:48

administrator   ~0000642

Last edited: 2010-05-21 11:00

Currently the installer reports a 'download failed: connecting to host' or somesuch. Check URL!

john

2010-05-25 10:13

administrator   ~0000646

fixed in changeset 2816.

Issue History

Date Modified Username Field Change
2010-03-23 18:29 john New Issue
2010-03-23 18:29 john Status new => assigned
2010-03-23 18:29 john Assigned To => john
2010-03-23 18:29 john Target Version => 0.9.8
2010-04-07 10:13 john Note Added: 0000624
2010-04-07 10:13 john Note Edited: 0000624
2010-05-21 10:48 john Note Added: 0000642
2010-05-21 11:00 john Note Edited: 0000642
2010-05-25 10:13 john Note Added: 0000646
2010-05-25 10:13 john Status assigned => resolved
2010-05-25 10:13 john Fixed in Version => 0.9.8
2010-05-25 10:13 john Resolution open => fixed